[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v21\\abc_btn_colored_borderless_text_material.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\a61ea216c20eaea623dd911e2ae529ce\\appcompat-1.4.1\\res\\color-v21\\abc_btn_colored_borderless_text_material.xml"
    }
]